/* Australian Wild Harvest */

body {
	color: #242424;
	background-color: #d8f5c5;
	margin: 0px; 
	padding: 0px;
	font-family: 'Inder', sans-serif;
	font-size: 14px;
	line-height: 1.4em;
}
.background {
    width: 100%; 
    height: 100%;
	background-color:#d8f5c5;
	/*Firefox Fix*/
	-moz-background-size: 100% 100%;	
    z-index: 1;
	position: absolute;
	background-color: #d8f5c5;
}
.container {
	width: 856px; 
	min-height: 920px; 
	margin: 0 auto; 
	margin-top: 0px;
	padding-top: 20px;
	position: relative;
	z-index: 3;
}
a:link {
	color: #22bae6;
	text-decoration: none;
}
a:visited {
	color: #22bae6;
	text-decoration: none;
}
a:hover {
	color: #22bae6;
	text-decoration: none;
}
a:active {
	color: #22bae6;
	text-decoration: none;
}
a.black:link {
	color:#22bae6;
}
a.black:visited {
	color:#22bae6;
}
a.black:hover {
	color:#22bae6;
}
a.black:active {
	color:#22bae6;
}
a {
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding-bottom: 1px;
}
a:hover {
	border-bottom: 1px solid #1886a6;
	padding-bottom: 1px;
}
/* Stop these classes from having the link underline */
.recipeImgBox a:hover, .tourImgBox a:hover, .tourImgBox2 a:hover, .footerLogo a:hover, .galleryEdge a:hover, .galleryBox a:hover {
    border-bottom: none !important;
}
.recipeImgBox a, .tourImgBox a, .tourImgBox2 a, .footerLogo a, .galleryEdge a, .galleryBox a, #social a {
    border-bottom: none !important;
}
img {
	border: none;
}
/* body */
/*li { 
	position: relative;
	left: 1em;
}*/
ul li { list-style-type: none;}

ul li:before { content: '\2022 '; margin-left: -15px; margin-right: 10px;}
#header {
	position: relative;
	width: 806px;
	height: 140px;
	margin-left: 25px;
	margin-right: 25px;
}
#social {
	position: absolute; 
	bottom: 0px; 
	right: 50px;
}
.body {
	float: left;
	margin-left: 47px;
	width: 762px;
	min-height: 630px;
	margin-top: 40px;
}
.top {
	float: left; 
	width: 856px; 
	height: 30px; 
	background-image: url('images/top.png');
	position: relative;
}
.center {
	float: left; 
	width: 856px; 
	height: 900px;
    min-height: 900px;
    height:auto!important;
	background-image: url('images/middle.png');
	position: relative;
}
.bottom {
	float: left; 
	width: 856px; 
	height: 30px; 
	background-image: url('images/bottom.png');
	position: relative;
}
.nav {
	float: left;
	height: 45px;
	margin-left: 67px;
	width: 721px;
}
.imgAlign {
	border: 0px;
	margin: 0px;
	float:left;
}
.footer {
	float: left;
	text-align: left;
	width: 806px;
	height: 96px;
	margin-top: 20px;
	padding-left: 45px;
	padding-bottom: 20px;
	z-index: 3;
	margin: 0 auto; 
	bottom: 0px;
	font-weight: 400;
	color: #242424;
}
.tourFooter {
	float: left;
	height: 40px; 
	text-align: left;
	width: 200px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 20px;
	margin-bottom: 0px;
	z-index: 3;
	bottom: 0px;

}
.left {
	float: left;
}
/* Boxes */
.galleryEdge {
	float: left;
	width: 145px;
	height: 145px;
}
.galleryBox {
	float: left;
	width: 145px;
	height: 145px;
	margin-left: 8px;
}
#galleryTextEdge {
	float: left;
	width: 145px;
	height: 25px;
	padding-top: 5px;
	text-align: center;
}
.galleryText {
	float: left;
	width: 145px;
	height: 30px;
	padding-top: 5px;
	text-align: center;
	margin-left: 8px;
}
.progress {
	width: 762px;
	padding: 0px 0px 0px;
	position: relative;
}
#bar {
	list-style: none;
	overflow: auto;
	margin: 0 0 30px;
	font-size: 1.16667em;
}
#bar li.first {
	background-position: right top;
	padding-left: 20px;
}
#bar li.firstSelected {
	background-position: right bottom;
	padding-left: 20px;
	color: white;
}
#bar li {
	float: left;
	height: 41px;
	line-height: 41px;
	padding-left: 41px;
	background: transparent url('images/progressbar.png') no-repeat left top;
}
#bar li.selected {
	background-position: left bottom;
	color: white;
}
#bar li.selected + li {
	background-position: left center;
}
#bar li.firstSelected + li {
	background-position: left center;
}
.bodyImg {
	float: left;
	margin-left: 15px;
	margin-right: 5px;
	margin-top: 10px;
}
.tourImg {
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 500px;
	
}
.tourImgBox {
	float: left; 
	width: 196px; 
	height: 400px;
}
.tourImgBox2 {
	float: left; 
	width: 196px; 
	margin-top: 20px;
	height: 200px;
    min-height: 200px;
    height:auto!important;
}
.tourContainer {
	float: left;
	position: relative;
	display: inline-block;
}
.recipeImgBox {
	float: left; 
	width: 164px; 
	height: 110px;
    min-height: 110px;
    height:auto!important;
	margin-bottom: 20px;
}
.recipeText {
	float: left; 
	margin-left: 20px; 
	width: 570px; 
	min-height: 110px;
	margin-bottom: 20px;
}
.tourText {
	float: left; 
	margin-left: 20px; 
	width: 500px; 
	min-height: 400px;
}
.tourText2 {
	float: left; 
	position: relative;
	margin-left: 20px; 
	margin-top: 20px;
	width: 500px; 
	min-height: 200px;
}
.formHeaderBox{
	float: left;
	width: 760px;
	height: 60px;
	/*border: 1px solid #B0BECA;*/
}
.formTickBox {
	float: left;
	width: 200px;
	margin-bottom: 20px;
	font: Verdana;
	font-size: 12px;
	font-weight: 700;
	color: #000000;
}
.formError {
	float: left; 
	margin-top: 30px; 
	padding-left: 220px; 
	width: 530px;
	height: 50px;
}
.formErrorBox {
	float: left; 
	width: 300px; 
	height: 20px; 
	padding-top: 5px; 
	background-color: #fabdbd; 
	/*border: #000000 1px solid;*/ 
	text-align: center;
}
.textBubble {
	float: left;
	width: 400px;
	height: 56px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-radius: 5px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
.textBubble {
	display: block;
	position: relative;
	padding: 10px 10px 8px;
	background: #FFCFCF;
	border: 1px solid #C89393;
	color: #CA5757!important;
	text-shadow: #FFE9E9 1px 1px 0;
}
.bubbleArrow {
	position: absolute;
	top: 13px;
	left: -6px;
	display:block;
	width: 6px;
	height: 9px;
	background: transparent url('images/form-arrows.png') no-repeat left top;
	z-index: 5;
}
.dateBoxContainer {
	float: left;
	position: relative;
	display: inline-block;
}
.dateBox1 {
	float: left;
	width: 250px; 
	margin-bottom: 5px; 
	padding-right: 20px; 
	text-align: left;
}

.dateBox2 {
	float: left;
	width: 220px; 
	margin-bottom: 5px;
}
/* Text */
h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #e62239;
	margin: 0px;
	margin-bottom: 10px;
}
h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin: 0px;
}
h3 {
	font: Tahoma;
	font-size: 16px;
	font-weight: 700;
	color: #e62239;
	margin: 0px;
}
h4 {
	font-size: 16px;
	font-weight: 700;
	margin: 0px;
}
h5 {
	font-size: 12px;
	font-weight: 700;
	margin: 0px;
}
.header1 {
	font: Tahoma;
	font-size: 16px;
	font-weight: 700;
	color: #1e1e1e;
}
.header2 {
	font: Tahoma;
	font-size: 14px;
	font-weight: 700;
	padding-bottom: 20px;
}
.header3 {
	font: Tahoma;
	font-size: 16px;
	font-weight: 700;
	color: #e62239;
}
.header4 {
	font-size: 16px;
	font-weight: 700;
}
.footerText {
	font-size: 12px;
	font-weight: 300;
}
.footerLogo {
	float: left; 
	margin-top: 10px; 
	width: 349px; 
	height: 72px;
}
.bold {
	font-weight: 700;
}
.gray {
	color: #454545;
}
form.font{
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	color: #636363;
}
.redText {
	color: #FF0000;
}
.payment, .send, .next {
	font-size: 14px;
	font-weight: 700;
}
.subRecipe {
	font-size: 10px;
	font-weight: 700;
}
/* other */
.informationText {
	float: left;
	width: 762px;
	padding-top: 10px; 	
}
.formHeader {
	float: left;
	font: Verdana;
	font-size: 13px;
	font-weight: 700;
	margin-top: 25px;
	color: #000000;
}
#main{
	float: left; 
	background-color: #FFFFFF; 
	width: 877px; 
	height: 915px;
	z-index: 3;
}
form.font label{
	font-weight: bold;
	font-size: 12px;
	color: black;
}
div.sub {
	float: left; 
	width:325px; 
	height: 15px;
	margin-top: 1px;
	margin-left: 20px;
	margin-bottom: 2px;
}
div.labelText {
	float: left;
	width: 110px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
div.red {
	float: left;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	color: #FF0000; 
	width:325px; 
	height: 15px;
	margin-top: 1px;
	margin-bottom: 2px;
}
div.sub_fail {
	float: left; 
	width:225px; 
	height: 15px;
	margin-top: 1px;
	margin-left: 115px;
	margin-bottom: 2px;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	color: #CC3300;
}
.form {
	float: left; 
	text-align: left; 
	width: 762px;  
	margin-right: 0px;
	margin-top: 10px; 
	margin-bottom: 10px;		
}
.formText {
	float: left; 
	width: 425px; 
	height: 60px;
}
.formText2 {
	float: left; 
	width: 330px; 
	height: 60px;
}
.formTextArea {
	float: left; 
	width: 780px; 
	height: 180px;
}
.headerGray {
	font-size: 12px;
	color: #999999;
}

/* Blog */
#commentsBlog {
	float: left;
	width: 100%;
	height: 250px;
    min-height: 250px;
    height:auto!important;
	margin-top: 20px;
	margin-bottom: 5px;
	border: 1px solid #d7ddd3;
}
#commentsTitle {
	float: left;
	width: 362px;
	height: 20px;
	margin-left: 15px;
	margin-top: 5px;
}
#commentsShare {
	float: left;
	width: 362px;
	height: 20px;
	margin-right: 15px;
	margin-top: 5px;
	text-align: right;
}
#commentsLine {
	float: left;
	width: 734px;
	height: 1px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #b5b5b5;
}
.commentsMessage {
	float: left;
	width: 734px;
	height: 80px;
    min-height: 80px;
    height:auto!important;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.commentsInput {
	float: left;
	width: 670px;
	height: 30px;
    min-height: 30px;
    height:auto!important;
	margin-top: 10px;
	margin-left: 20px;
}
.commentsLeft {
	float: left;
	width: 670px;
	height: 40px;
    min-height: 40px;
    height:auto!important;
	margin-left: 20px;
}
/* Inputs */
input.inputLarge {
	background-color: transparent;
	border: none;
	background-image:url(images/input_large.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 288px;
	padding-left: 8px;
	font-size: 12px;
}
input.inputExtra {
	background-color: transparent;
	border: none;
	background-image:url(images/input_extra.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 328px;
	padding-left: 8px;
	font-size: 12px;
}
input.inputNormal {
	background-color: transparent;
	border: none;
	background-image:url(images/input.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 188px;
	padding-left: 8px;
	font-size: 12px;
}
input.inputSmall {
	background-color: transparent;
	border: none;
	background-image:url(images/input_short.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 48px;
	padding-left: 8px;
	font-size: 12px;
}
input.selectNormal {
	background-color: transparent;
	border: none;
	background-image:url(images/drop_normal.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 188px;
	padding-left: 8px;
	font-size: 12px;
}
input.selectSmall {
	background-color: transparent;
	border: none;
	background-image:url(images/drop_small.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 103px;
	padding-left: 8px;
	font-size: 12px;
}
input.invalidSmall {
	background-color: transparent;
	border: none;
	background-image:url(images/invalid_small.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 48px;
	padding-left: 8px;
	font-size: 12px;
}
input.invalidNormal {
	background-color: transparent;
	border: none;
	background-image:url(images/invalid_normal.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 188px;
	padding-left: 8px;
	font-size: 12px;
}
input.invalidLarge {
	background-color: transparent;
	border: none;
	background-image:url(images/invalid_large.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 288px;
	padding-left: 8px;
	font-size: 12px;
}
input.invalidExtra {
	background-color: transparent;
	border: none;
	background-image:url(images/invalid_extra.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 328px;
	padding-left: 8px;
	font-size: 12px;
}
input.payment {
	background-color: transparent;
	border: none;
	background-image:url(images/payment.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 113px;
}
input.next {
	background-color: transparent;
	border: none;
	background-image:url(images/payment.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 113px;
}
input.send {
	background-color: transparent;
	border: none;
	background-image:url(images/send.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 113px;
}
input:focus {
    outline: none;
}
textarea { 
	overflow: auto; 
}
div.textarea textarea {
	float: left;
	resize: none;
	background-color: #f2f8e9;
	border: 0;
	width: 419px;
	height: 133px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: none;
}
div.textinvalid textarea {
	float: left;
	resize: none;
	background-color: #FAF3F3;
	border: 0;
	width: 419px;
	height: 133px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: none;
}
div.textareaLarge textarea {
	float: left;
	resize: none;
	background-color: #f2f8e9;
	border: 0;
	width: 689px;
	height: 176px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: none;
}
div.textareaInvalidLarge textarea {
	float: left;
	resize: none;
	background-color: #fabdbd;
	border: 0;
	width: 689px;
	height: 176px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	outline: none;
}
.textAreaLargeContainer {
	float:left; 
	width: 703px;
}
.textAreaLargeTop {
	float: left; 
	background-image: url('images/text_top_large.png'); 
	width: 703px; 
	height: 7px;
}
.textAreaLargeLeft {
	float: left; 
	background-image: url('images/text_left_large.png'); 
	width: 7px; 
	height: 176px;
}
.textAreaLargeRight {
	float: left; 
	background-image: url('images/text_right_large.png');
	width: 7px; 
	height: 176px;
}
.textAreaLargeBottom {
	float: left; 
	background-image: url('images/text_bottom_large.png'); 
	width: 703px; 
	height: 7px;
}
.textAreaLargeInvalidTop {
	float: left; 
	background-image: url('images/invalid_top_large.png'); 
	width: 703px; 
	height: 7px;
}
.textAreaLargeInvalidLeft {
	float: left; 
	background-image: url('images/invalid_left_large.png'); 
	width: 7px; 
	height: 176px;
}
.textAreaLargeInvalidRight {
	float: left; 
	background-image: url('images/invalid_right_large.png');
	width: 7px; 
	height: 176px;
}
.textAreaLargeInvalidBottom {
	float: left; 
	background-image: url('images/invalid_bottom_large.png'); 
	width: 703px; 
	height: 7px;
}
.textAreaContainer {
	float:left; 
	width: 433px;
}
.textAreaTop {
	float: left; 
	background-image: url('images/text_top.png'); 
	width: 433px; 
	height: 7px;
}
.textAreaLeft {
	float: left; 
	background-image: url('images/text_left.png'); 
	width: 7px; 
	height: 133px;
}
.textAreaRight {
	float: left; 
	background-image: url('images/text_right.png');
	width: 7px; 
	height: 133px;
}
.textAreaBottom {
	float: left; 
	background-image: url('images/text_bottom.png'); 
	width: 433px; 
	height: 7px;
}

.commentSubmit {
    background:url('images/comment_send.png') no-repeat;
    cursor:pointer;
    width: 72px;
    height: 31px;
    border: none;
}

.expanding, .textareaClone {
	padding: 8px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	border-color: #afafaf;
	white-space: pre-wrap;
	word-wrap: break-word;
}
.expandingError, .textareaClone {
	padding: 8px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	border-color: #f79f9f;
	background-color: #f9dada;
	white-space: pre-wrap;
	word-wrap: break-word;
}
input.commentInput {
	padding: 8px;
	border: 1px solid #afafaf;
	-moz-border-radius: 5px;
	border-radius: 3px;
}
input.commentInputError {
	padding: 8px;
	border: 1px solid #f79f9f;
	background-color: #f9dada;
	-moz-border-radius: 5px;
	border-radius: 3px;
}
textarea { font-size: 14px; font-family: 'Inder', sans-serif;}
.expandingText > textarea {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
  width: 670px;
}
#commentsResponse {
	float: left;
	width: 100%;
	height: 28px;
	border: 1px solid #87d15b;
	background-color: #e5f9da;
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
}
#commentsResponseError {
	float: left;
	width: 100%;
	height: 28px;
	border: 1px solid #f79f9f;
	background-color: #f9dada;
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
}
#commentDiv {
	display: none;
}


/*
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{
	background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;
}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{
	display:inline-block;height:20px;padding:4px 6px;margin-bottom:10px;font-size:14px;line-height:20px;color:#555555;vertical-align:middle;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}

*/

#facebook {
	position: relative;
	z-index: 4;
	margin: 0 auto;
	width: 450px;
	height: 20px;
}


